FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
Public Attributes | List of all members
tdsiconvinfo Struct Reference
Collaboration diagram for tdsiconvinfo:
[legend]

## Public Attributes
unsigned int | flags
struct tdsiconvdir to | from
TDS_ERRNO_MESSAGE_FLAGS | suppress

The documentation for this struct was generated from the following file:

- include/freetds/iconv.h